﻿.marquee {
    width: 100%;
    height: 54px;
    line-height: 54px;
    overflow: hidden;
    background: #000;
    color: #fff;
    font-family: akzidenzgroteskregular;
    position: relative;
    margin-top: 0px;
}
.marquee span {
    display: inline-block;
    position: relative;
    margin-right: 52px;
}
.marquee span:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -26px;
    margin: auto 0;
    width: 4px;
    height: 4px;
    background-color: #fec931;
}
.marquee a {
    color: #fff;
    text-decoration: none;
    font-family: akzidenzgroteskregular;
	font-weight: 600;
    border-bottom: 2px solid #fec931;
}